Thread Rating:
  • 289 Vote(s) - 2.74 Average
  • 1
  • 2
  • 3
  • 4
  • 5
caedeのインストール問題
03-29-2012, 04:23 PM,
#3
RE: caedeのインストール問題
さっそく回答を頂き、ありがとうございます。
httpに変えたらインストール先に進みました。 
残念なことに、別のエラーが発生してしまいました、詳細は次の通りです:

Cannot complete the install because one or more required items could not
be found.
Software currently installed: Curl Development Environment - Caede
Development Environment Tools
5.0.0.v2012-03-27-114015-7B--8s735713917H155B35D
(com.curl.caede.eclipse.plugin.feature.feature.group
5.0.0.v2012-03-27-114015-7B--8s735713917H155B35D)
Missing requirement: Android Development Toolkit
17.0.0.v201203161636-291853 (com.android.ide.eclipse.adt
17.0.0.v201203161636-291853) requires 'bundle org.eclipse.wst.sse.core
0.0.0' but it could not be found
Cannot satisfy dependency:
From: Caede Development Tools For Eclipse 5.0.0.v2012-03-27-114015
(com.curl.caede.eclipse.plugin 5.0.0.v2012-03-27-114015)
To: bundle com.android.ide.eclipse.adt 17.0.0
Cannot satisfy dependency:
From: Curl Development Environment - Caede Development Environment Tools
5.0.0.v2012-03-27-114015-7B--8s735713917H155B35D
(com.curl.caede.eclipse.plugin.feature.feature.group
5.0.0.v2012-03-27-114015-7B--8s735713917H155B35D)
To: com.curl.caede.eclipse.plugin [5.0.0.v2012-03-27-114015]

何か、こちらでまずいことやってしまったように思いますが、手順(http://caede.curl.com/ja/gettingstarted_...ml?mode=pc)通りにやっただけなのに...

すみませんが、だれか教えて頂けますか?
Reply


Messages In This Thread
RE: caedeのインストール問題 - by heavybugtracker - 03-29-2012, 04:23 PM
Forum Jump:


Users browsing this thread:
1 Guest(s)

MyBB SQL Error

MyBB has experienced an internal SQL error and cannot continue.

SQL Error:
1017 - Can't find file: 'mybb_threadviews' (errno: 2)
Query:
INSERT INTO mybb_threadviews (tid) VALUES('454')